<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >

<mapper namespace="com.glxp.mipsdl.dao.pzhzd.YyUcloudV31SetDao">

    <select id="findSetUp" parameterType="Map"
            resultType="com.glxp.mipsdl.entity.pzhzd.YyUcloudV31SetEntity">
        SELECT *
        FROM yy_ucloud_v31_setup
        <where>
            <if test="url != null and url != ''">
                and ipUrl = #{url}
            </if>
        </where>
            limit 1
    </select>
</mapper>
